Vulnerabilities (CVE)

Vendor filter

Fujielectric Subscribe

Product filter

Frenic Loader Subscribe

Filter

1 total CVE
CVE Vendors Products Updated CVSS
CVE-2019-13512 1 Fujielectric 1 Frenic Loader 2019-10-09 4.3
Fuji Electric FRENIC Loader 3.5.0.0 and prior is vulnerable to an out-of-bounds read vulnerability, which may allow an attacker to read limited information from the device.